<Main.SYNTH>
  <vca>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_0</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>36</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_1</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <timer>86331</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.02</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>38</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_2</name>
      <X>360.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <timer>86664</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.015</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>40</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_3</name>
      <X>720.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>41</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_4</name>
      <X>1080.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>43</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_5</name>
      <X>0.0</X>
      <Y>270.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137805</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>42</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_6</name>
      <X>360.0</X>
      <Y>270.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>46</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_7</name>
      <X>720.0</X>
      <Y>270.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137790</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>49</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_8</name>
      <X>1080.0</X>
      <Y>270.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_9</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>51</notes>
      <col>
        <Red>0</Red>
        <Green>255</Green>
        <Blue>128</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.0</Amount>
      <name>VCA_10</name>
      <X>150.0</X>
      <Y>400.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>true</ColorMode>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <timer>86364</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.3070866</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.52755904</Amount>
      <name>VCA_11</name>
      <X>0.0</X>
      <Y>540.0</Y>
      <COLORHUEOFFSET>187.08661</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <timer>58375</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.5</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>1.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_12</name>
      <X>360.0</X>
      <Y>540.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.29133856</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.4015748</Amount>
      <name>VCA_13</name>
      <X>720.0</X>
      <Y>540.0</Y>
      <COLORHUEOFFSET>70.86614</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.025</decayValue>
      <decayCCValue>0.29133856</decayCCValue>
      <Value>0.0</Value>
      <notes>75</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.15748031</Amount>
      <name>VCA_14</name>
      <X>1080.0</X>
      <Y>540.0</Y>
      <COLORHUEOFFSET>70.86614</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.47244096</decayCCValue>
      <Value>0.0</Value>
      <notes>30</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.5748032</Amount>
      <name>VCA_15</name>
      <X>0.0</X>
      <Y>810.0</Y>
      <COLORHUEOFFSET>249.44882</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.5826772</Amount>
      <name>VCA_16</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.8425197</Amount>
      <name>VCA_17</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_18</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_19</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>0.5826772</Amount>
      <name>VCA_20</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137806</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137806</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_21</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_22</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_23</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_24</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_25</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_26</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_27</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137821</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_28</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
    <Main.VCA>
      <decayValue>0.05</decayValue>
      <decayCCValue>0.0</decayCCValue>
      <Value>0.0</Value>
      <notes>0</notes>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <Amount>1.0</Amount>
      <name>VCA_29</name>
      <X>0.0</X>
      <Y>0.0</Y>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <st>OFF</st>
      <ColorMode>false</ColorMode>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <timer>1298409137822</timer>
      <Learn>false</Learn>
      <Test1>false</Test1>
      <modXOFFSET>0.0</modXOFFSET>
      <modYOFFSET>0.0</modYOFFSET>
      <prevTimer>1298409137822</prevTimer>
    </Main.VCA>
  </vca>
  <filters>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[10]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>79</KeyCode>
        </Main.KeyFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[8]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>85</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>46</note__min>
          <note__max>47</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[13]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>83</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>1</canal>
        </Main.MidiFilter>
        <Main.MidiFilter>
          <note__min>44</note__min>
          <note__max>45</note__max>
          <canal>1</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[5]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>82</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>41</note__min>
          <note__max>42</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[4]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>69</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>40</note__min>
          <note__max>41</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[9]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>73</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>49</note__min>
          <note__max>50</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[2]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>65</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>36</note__min>
          <note__max>37</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[14]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>68</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>2</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[7]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>89</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>42</note__min>
          <note__max>43</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[6]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>84</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>43</note__min>
          <note__max>44</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[16]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>71</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>4</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[15]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>70</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>3</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[3]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>90</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>38</note__min>
          <note__max>39</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[12]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>81</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>0</canal>
        </Main.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[11]"/>
      <list>
        <Main.KeyFilter>
          <KeyCode>80</KeyCode>
        </Main.KeyFilter>
        <Main.MidiFilter>
          <note__min>51</note__min>
          <note__max>52</note__max>
          <canal>9</canal>
        </Main.MidiFilter>
      </list>
    </entry>
  </filters>
  <filters__control>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[10]"/>
      <list/>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[17]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>72</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[19]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>9</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[13]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>71</CC>
          <canal>1</canal>
          <destination>HUEOFFSET</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>75</CC>
          <canal>1</canal>
          <destination>DECAY</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>74</CC>
          <canal>1</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[20]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>12</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[2]"/>
      <list/>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[14]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>74</CC>
          <canal>2</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>71</CC>
          <canal>2</canal>
          <destination>HUEOFFSET</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>75</CC>
          <canal>2</canal>
          <destination>DECAY</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[21]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>72</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[6]"/>
      <list/>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[16]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>74</CC>
          <canal>4</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>71</CC>
          <canal>4</canal>
          <destination>HUEOFFSET</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>75</CC>
          <canal>4</canal>
          <destination>DECAY</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[15]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>71</CC>
          <canal>3</canal>
          <destination>HUEOFFSET</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>75</CC>
          <canal>3</canal>
          <destination>DECAY</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>74</CC>
          <canal>3</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[3]"/>
      <list/>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[18]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>73</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[12]"/>
      <list>
        <Main.MidiCCFilter>
          <CC>74</CC>
          <canal>0</canal>
          <destination>AMOUNT</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>75</CC>
          <canal>0</canal>
          <destination>DECAY</destination>
        </Main.MidiCCFilter>
        <Main.MidiCCFilter>
          <CC>71</CC>
          <canal>0</canal>
          <destination>HUEOFFSET</destination>
        </Main.MidiCCFilter>
      </list>
    </entry>
    <entry>
      <Main.VCA reference="../../../vca/Main.VCA[11]"/>
      <list/>
    </entry>
  </filters__control>
</Main.SYNTH>